@article{Yee,
  title={Numerical solution of initial boundary value problems involving Maxwell's equations in isotropic media},
  author={Yee, Kane},
  journal={IEEE Transactions on antennas and propagation},
  volume={14},
  number={3},
  pages={302--307},
  year={1966},
  publisher={IEEE}
}
@article{soFar1,
  title={FDTD based second-order accurate local mesh refinement method for Maxwell's equations in two space dimensions},
  author={Brio, M and Moloney, JV and Zakharian, AR},
  journal={Communications in Mathematical Sciences},
  volume={2},
  number={3},
  pages={497--513},
  year={2004},
  publisher={International Press of Boston}
}
@article{soFar2,
  title={A time-domain, finite-volume treatment for the Maxwell equations},
  author={Shankar, Vijaya and Mohammadian, Alireza H and Hall, William F},
  journal={Electromagnetics},
  volume={10},
  number={1-2},
  pages={127--145},
  year={1990},
  publisher={Taylor \& Francis}
}
@article{soFar3,
  title={Conformal hybrid finite difference time domain and finite volume time domain},
  author={Yee, Kane S and Chen, Jei S},
  journal={IEEE transactions on antennas and propagation},
  volume={42},
  number={10},
  pages={1450--1455},
  year={1994},
  publisher={IEEE}
}
@article{soFar4,
  title={An analysis of the discontinuous Galerkin method for wave propagation problems},
  author={Hu, Fang Q and Hussaini, M Yousuff and Rasetarinera, Patrick},
  journal={Journal of Computational Physics},
  volume={151},
  number={2},
  pages={921--946},
  year={1999},
  publisher={Elsevier}
}
@article{soFar5,
  title={Nodal high-order methods on unstructured grids: I. Time-domain solution of Maxwell's equations},
  author={Hesthaven, Jan S and Warburton, Tim},
  journal={Journal of Computational Physics},
  volume={181},
  number={1},
  pages={186--221},
  year={2002},
  publisher={Elsevier}
}
@article{soFarMeshless1,
  title={A meshless local Petrov--Galerkin method for the time-dependent Maxwell equations},
  author={Dehghan, Mehdi and Salehi, Rezvan},
  journal={Journal of Computational and Applied Mathematics},
  volume={268},
  pages={93--110},
  year={2014},
  publisher={Elsevier}
}
@article{soFarMeshless2,
  title={The local radial point interpolation meshless method for solving Maxwell equations},
  author={Dehghan, Mehdi and Haghjoo-Saniji, Mina},
  journal={Engineering with Computers},
  volume={33},
  pages={897--918},
  year={2017},
  publisher={Springer}
}
@article{soFarMeshless3,
  title={Meshless radial basis function method for transient electromagnetic computations},
  author={Lai, SJ and Wang, BZ and Duan, Yong},
  journal={IEEE Transactions on Magnetics},
  volume={44},
  number={10},
  pages={2288--2295},
  year={2008},
  publisher={IEEE}
}

@book{EMPBook,
   title =     {Numerical Electromagnetics: The FDTD Method},
   author =    {Umran S. Inan, Robert A. Marshall},
   publisher = {Cambridge University Press},
   isbn =      {052119069X; 9780521190695},
   year =      {2011},
   edition =   {1}}

@book{RBFFD,
   title =     {A Primer on Radial Basis Functions with Applications to the Geosciences},
   author =    {Bengt Fornberg and Natasha Flyer},
   publisher = {SIAM},
   isbn =      {9781611974027; 161197402X},
   year =      {2015},
   series =    {CBMS-NSF Regional Conference Series in Applied Mathematics 87}}

@article{Bayona,
  title={An insight into RBF-FD approximations augmented with polynomials},
  author={Bayona, V{\'\i}ctor},
  journal={Computers \& Mathematics with Applications},
  volume={77},
  number={9},
  pages={2337--2353},
  year={2019},
  publisher={Elsevier}
}

@article{Bayona2,
  title={On the role of polynomials in RBF-FD approximations: II. Numerical solution of elliptic PDEs},
  author={Bayona, Victor and Flyer, Natasha and Fornberg, Bengt and Barnett, Gregory A},
  journal={Journal of Computational Physics},
  volume={332},
  pages={257--273},
  year={2017},
  publisher={Elsevier}
}

@article{VonNeumann,
  title={Numerical integration of the barotropic vorticity equation},
  author={Charney, Jules G and Fj{\"o}rtoft, Ragnar and Neumann, J von},
  journal={Tellus},
  volume={2},
  number={4},
  pages={237--254},
  year={1950},
  publisher={Taylor \& Francis}
}

@article{slak,
  title={On generation of node distributions for meshless PDE discretizations},
  author={Slak, Jure and Kosec, Gregor},
  journal={SIAM journal on scientific computing},
  volume={41},
  number={5},
  pages={A3202--A3229},
  year={2019},
  publisher={SIAM}
}